.modal-upload {
  min-width: 15em;
  min-height: 10em;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
}
.modal-upload.modal-upload-hover {
  background-color: var(--contrast-blue-light-40);
}
.modal-upload button {
  background-color: var(--contrast-blue-light-40);
  border: none;
  padding: 0.5em 0.75em;
  font-family: inherit;
  font-size: 1.5em;
  cursor: pointer;
  border-radius: 0.5em;
}
.modal-upload button:hover,
.modal-upload.modal-upload-hover button {
  background-color: var(--contrast-blue-light-80);
}
.modal-upload-hint {
  font-size: 0.8em;
  margin-top: 1em;
  color: var(--grey-dark);
  font-style: italic;
}
